/*
 Theme Name:   Uncode Child
 Theme URI:    https://undsgn.com/uncode/
 Description: Uncode Child Theme
 Author:      Your Name
 Author URI:  https://connemaraseaweedcompany.ie
 Template:    uncode
 Version:     1.0.0
 Text Domain: uncode-child
*/

.navbar-main ul.menu-primary-inner li a { font-family: Jost,sans-serif!important; font-weight: 400!important; font-size:12px!important; font-style: normal; color: #454545; transition: color .2s ease-in-out; letter-spacing: .2em; text-transform: uppercase; }
.inline-buttons .btn-container .btn.btn-color-xsdn { transform:none!important; padding: 12px 15px !important; }
.style-dark a:not(.btn-text-skin):hover { color: #fff!important; text-decoration: underline; }

form[name="s2form"] input[name="unsubscribe"],
form[name="s2form"] label[for*="unsubscribe"] {
    display: none !important;
}

:not(.enhanced-atc).tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a:hover { color:#fff!important; }
table.variations td { font-weight: 400; }
div.product form.cart .single_variation .price { margin-bottom: 0; color: #9d9d9d; font-family: Jost !important; font-weight: 400 !important; color: #9d9d9d !important; }
.site-footer .style-color-wayh-bg { background-color: #1b1d1f!important; }


@media (max-width:959px) {
	.main-container .row-container .row-parent, .block-wrapper-parent .row-container .row-parent, .has-unblock .row-container .row-parent { padding-left:20px!important; padding-right:20px!important; }
	.custom-icontext-mobile .row-parent { padding-top:0!important; padding-bottom:0!important; }
    /* .main-container .custom-icontext-mobile .row-inner { display: flex; }
    .main-container .custom-icontext-mobile .row-inner .col-lg-4:last-of-type { display: none; }
    .main-container .custom-icontext-mobile .row-inner .col-lg-4 { padding: 0; } */
    .main-container .custom-icontext-mobile .row-inner .col-lg-4 .icon-box-heading h3 { font-size: 14px!important; }
    .tab-container li.vc_tta-tab.active a { border-bottom: 1px solid #454545; }
    .menu-smart .nav-tabs:not(.tabs-vertical) > li > a:not(.has-padding), .nav-tabs > li > a:not(.has-padding) { padding: 0!important; }
    .btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) { transform: scale(1)!important; }

    .main-container .row-inner:has(.v-align-middle) { display: flex; }
    .pb-40 { padding-bottom: 0px!important; }
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) { font-size: 20px!important; }
    .height-400 { height: auto!important; }

}